[Overview][Types][Classes][Index] | Reference for unit 'LCLMemManager' (#lcl)

# TLCLNonFreeMemManager.Destroy

Destructor for the class instance.

## Declaration

Source position: lclmemmanager.pas line 82

`public destructor TLCLNonFreeMemManager.Destroy; override;`

## Description

Calls Clear on entry. Calls the inherited destructor prior to exit.

## See also

TLCLNonFreeMemManager.Create |  | Constructor for the class instance.